» Ubuntu » Paketit

Error

two or more packages specified (libcdio-utils natty)